---
name: Page-principal.png
size: 258555
width: 2851
height: 1497
ratio: 1.9044756179024716
url: https://edition.plateaux.tech/media/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaEpJaWsxTm1NNVpUUXhOUzAzTVRBeUxUUmhPRGN0WWpVNU1DMWpaR05qWVdKaU9UUTVZalFHT2daRlZBPT0iLCJleHAiOm51bGwsInB1ciI6ImJsb2JfaWQifX0=--12b84b32e9a3eedd70367fe7701af0934a44bbd6/Page-principal.png
direct_url: https://osuny-ueg8shai7eeg3ax.s3.fr-par.scw.cloud/finpihwmgiqezeyc9ecdt6ty7lko?response-content-disposition=inline%3B+filename%3D%22Page-principal.png%22%3B+filename*%3DUTF-8%27%27Page-principal.png&response-content-type=image%2Fpng

